<!DOCTYPE html>

<html>

<head>

    <% include ../partials/head %>
    <%include ../partials/header %>

    <title> Erreur 500 </title>

</head>

<body>
  <br><br><br><br>
    <div class="container padding-top-10" style="width: 500px;">
        <div class="panel panel-default">
            <div class="panel-heading"> <h3><u><b> Erreur 500: Base de données indisponible </b></u></h3> </div>
            <div class="panel-body">
                <pre>

                                     ________
                                    |  ______o|
                     _______________|| __---_||
                    |  ___________  || ______ |
                    | |           | |||______||
                    | |           | ||--------|
                    | |    500    | ||      O |
                    | |           | ||      | |
                    | '-----------' ||      | |
                    |_____________-_||      | |
                      __/_______\__  |::::::::|
                    ________________'-.__
                   /:::::::::':::'::\ .\\\---.
                  /::======::: .:.:::\ \\_)   \
                   `""""""""""""""""""`  '-----'
                </pre>
                <p align="center"><a href="/"> Retour à l'acceuil </a> </p>
            </div>
        </div>
    </div>

    <% include ../partials/footer %>
    <% include ../partials/libs %>

</body>

</html>
